.carnesQueNaoPodemFaltar {
    flex-direction: column;
    overflow: hidden;
    position: relative;
    margin-bottom: 0;
}
/***************************************
* Carnes Que Nao POdem Faltar Title
***************************************/
 .carnesQueNaoPodemFaltar-title {
    width: 100%;
    align-items: center;
    padding: 0 2rem;
}

.carnesQueNaoPodemFaltar-title img {
    width: 100%;
}

/***************************************
* Carnes Que Nao POdem Faltar Img
***************************************/

.carnesQueNaoPodemFaltar-img {
   position: relative;
   margin-top: 2rem;
   /* background-color: #a11b26; */
}

.carnesQueNaoPodemFaltar-churrascoImg {
    width: 100%;
    position: absolute;
    right: -24%;
    z-index: 2;
}

.carnesQueNaoPodemFaltar-fundoVermelhoRiscado{
    width: 100%;
    top: 22rem;
    left: -1rem;
    position: absolute;
    z-index: 1;
}

.carnesQueNaoPodemFaltar-list {
    background-color: #a11b26;
    flex-direction: column;
    margin-top: 15rem;
    position: relative;

    z-index: 4;
}

.carnesQueNaoPodemFaltar-list-text {
    padding: 2rem;
    flex-direction: column;
    text-align: center;
    text-align: start;
}
.carnesQueNaoPodemFaltar-list-items ul li {
    color: #fff;
}
.carnesQueNaoPodemFaltar-list-items {
    justify-content: space-around;
    padding: 2rem;
    padding-top: 0;
}
/* @media(min-width: 280px){
    .carnesQueNaoPodemFaltar-fundoVermelhoRiscado{
        width: 100%;
        bottom: 38%;
        left: -4%;
        position: absolute;
        z-index: 1;
    }
    .carnesQueNaoPodemFaltar-list-text {
        padding: 2% 8%;
    }
     
} */
/* @media(min-width: 402px){
    .carnesQueNaoPodemFaltar-fundoVermelhoRiscado{
        width: 100%;
        bottom: 28%;
        left: -4%;
        position: absolute;
        z-index: 1;
    }
     
}
@media(min-width: 590px){
    .carnesQueNaoPodemFaltar-fundoVermelhoRiscado{
        width: 100%;
        bottom: 26%;
        left: -4%;
        position: absolute;
        z-index: 1;
    }
     
}
@media(min-width: 738px){

    .carnesQueNaoPodemFaltar-list {
        align-items: center;
        padding: 0;
    }
    .carnesQueNaoPodemFaltar-fundoVermelhoRiscado{
        
        top: 60%;
        width: 150%;
        left: -30%;
    }
    .carnesQueNaoPodemFaltar-list-items {
        padding: 0;
        width: 50%;
    }
} */
@media(min-width: 730px) {
    .carnesQueNaoPodemFaltar {
        flex-direction:column ;
        position: relative;
        padding: 2% 8%;
        font-size: 0.9rem;
    }
    .carnesQueNaoPodemFaltar-title {
        width: 50%;
        margin-left: 1rem;
        margin-top: 8%;
        padding: 0;
        align-items: center;
        justify-content: center;
    }
    .carnesQueNaoPodemFaltar-churrascoImg {
        width: 132%;
        right: -24%;

    }

    .carnesQueNaoPodemFaltar {
        width: 100%;
    }

    .carnesQueNaoPodemFaltar-title img {
        width: 64%;
    }

    .carnesQueNaoPodemFaltar-list {
        background-color: initial;
        z-index: 50;
        width: 46%;
        padding: 0;
        margin: 0 0 3rem 2rem;
        padding-right: 0;
        align-items: center;
        justify-content: center;
    }
    .carnesQueNaoPodemFaltar-list-items {
        padding: 0; 
        width: 62%;
        justify-content: space-between;
        /* margin-left: 4rem; */
    }
    .carnesQueNaoPodemFaltar-list-text {
        padding: 0;
        width: 68%;
        margin-top: 6%;
        margin-bottom: 8%; 
    }
    .carnesQueNaoPodemFaltar-img {
        width: 50%;
        position: absolute;
        right: -8%;
        margin: 0;
    }
    .carnesQueNaoPodemFaltar-fundoVermelhoRiscado{
        top: 60%;
        width: 150%;
        left: -30%;
    }
    
}

@media(min-width:1024px) {
    .carnesQueNaoPodemFaltar-list {
        margin-left:4rem ;
        margin-bottom: 6rem;
    }
    .carnesQueNaoPodemFaltar-title {
        margin-left: 3rem;
    }
}
